namespace GMLL00ImportadorXsd.Presentacion
{
    internal partial class MensajeForm
    {
        /// <summary>
        /// Variable del diseñador requerida.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Limpiar los recursos que se estén utilizando.
        /// </summary>
        /// <param name="disposing">true si los recursos administrados se deben eliminar; false en caso contrario, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Código generado por el Diseñador de Windows Forms

        /// <summary>
        /// Método necesario para admitir el Diseñador. No se puede modificar
        /// el contenido del método con el editor de código.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            Infragistics.Win.Appearance appearance8 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance1 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance2 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance3 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance4 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance5 = new Infragistics.Win.Appearance();
            Infragistics.Win.Appearance appearance6 = new Infragistics.Win.Appearance();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MensajeForm));
            this.ubtTitulo = new Infragistics.Win.Misc.UltraButton();
            this.pnlBotones = new System.Windows.Forms.Panel();
            this.ubtAceptar = new Infragistics.Win.Misc.UltraButton();
            this.ubtCancelar = new Infragistics.Win.Misc.UltraButton();
            this.txtMensaje = new System.Windows.Forms.TextBox();
            this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
            this.pnlBotones.SuspendLayout();
            this.SuspendLayout();
            // 
            // ubtTitulo
            // 
            this.ubtTitulo.AcceptsFocus = false;
            appearance8.BackColor = System.Drawing.SystemColors.InactiveCaptionText;
            appearance8.BackColor2 = System.Drawing.SystemColors.InactiveCaption;
            appearance8.BackGradientStyle = Infragistics.Win.GradientStyle.Vertical;
            appearance8.ForeColor = System.Drawing.Color.White;
            appearance8.TextHAlignAsString = "Left";
            this.ubtTitulo.Appearance = appearance8;
            this.ubtTitulo.ButtonStyle = Infragistics.Win.UIElementButtonStyle.Flat;
            this.ubtTitulo.Font = new System.Drawing.Font("Arial", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.ubtTitulo.Location = new System.Drawing.Point(-1, -1);
            this.ubtTitulo.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.ubtTitulo.Name = "ubtTitulo";
            this.ubtTitulo.Size = new System.Drawing.Size(584, 34);
            this.ubtTitulo.TabIndex = 91;
            this.ubtTitulo.Text = "Confirmación";
            this.ubtTitulo.UseOsThemes = Infragistics.Win.DefaultableBoolean.False;
            this.ubtTitulo.MouseMove += new System.Windows.Forms.MouseEventHandler(this.UbtTituloMouseMove);
            // 
            // pnlBotones
            // 
            this.pnlBotones.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(191)))), ((int)(((byte)(203)))), ((int)(((byte)(213)))));
            this.pnlBotones.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.pnlBotones.Controls.Add(this.ubtAceptar);
            this.pnlBotones.Controls.Add(this.ubtCancelar);
            this.pnlBotones.Location = new System.Drawing.Point(511, 52);
            this.pnlBotones.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.pnlBotones.Name = "pnlBotones";
            this.pnlBotones.Size = new System.Drawing.Size(63, 245);
            this.pnlBotones.TabIndex = 93;
            // 
            // ubtAceptar
            // 
            appearance1.AlphaLevel = ((short)(255));
            appearance1.BackColor = System.Drawing.Color.White;
            appearance1.BackColor2 = System.Drawing.Color.FromArgb(((int)(((byte)(210)))), ((int)(((byte)(230)))), ((int)(((byte)(250)))));
            appearance1.BackGradientStyle = Infragistics.Win.GradientStyle.Vertical;
            appearance1.Image = global::GMLL00ImportadorXsd.Presentacion.Properties.Resources.Aceptar;
            appearance1.ImageAlpha = Infragistics.Win.Alpha.Opaque;
            appearance1.ImageBackgroundAlpha = Infragistics.Win.Alpha.Opaque;
            appearance1.ImageBackgroundOrigin = Infragistics.Win.ImageBackgroundOrigin.Container;
            appearance1.ImageBackgroundStyle = Infragistics.Win.ImageBackgroundStyle.Centered;
            appearance1.ImageHAlign = Infragistics.Win.HAlign.Center;
            appearance1.ImageVAlign = Infragistics.Win.VAlign.Middle;
            this.ubtAceptar.Appearance = appearance1;
            this.ubtAceptar.BackColorInternal = System.Drawing.Color.Transparent;
            this.ubtAceptar.ButtonStyle = Infragistics.Win.UIElementButtonStyle.Button3D;
            appearance2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(240)))), ((int)(((byte)(200)))));
            appearance2.BackColor2 = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(215)))), ((int)(((byte)(155)))));
            appearance2.BackGradientStyle = Infragistics.Win.GradientStyle.Vertical;
            this.ubtAceptar.HotTrackAppearance = appearance2;
            this.ubtAceptar.ImageSize = new System.Drawing.Size(0, 0);
            this.ubtAceptar.ImageTransparentColor = System.Drawing.Color.Empty;
            this.ubtAceptar.Location = new System.Drawing.Point(7, 17);
            this.ubtAceptar.Margin = new System.Windows.Forms.Padding(0);
            this.ubtAceptar.Name = "ubtAceptar";
            appearance3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(215)))), ((int)(((byte)(155)))));
            appearance3.BackColor2 = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(215)))), ((int)(((byte)(155)))));
            this.ubtAceptar.PressedAppearance = appearance3;
            this.ubtAceptar.ShowFocusRect = false;
            this.ubtAceptar.ShowOutline = false;
            this.ubtAceptar.Size = new System.Drawing.Size(45, 42);
            this.ubtAceptar.TabIndex = 1;
            this.ubtAceptar.UseHotTracking = Infragistics.Win.DefaultableBoolean.True;
            this.ubtAceptar.UseOsThemes = Infragistics.Win.DefaultableBoolean.False;
            this.ubtAceptar.Click += new System.EventHandler(this.UbtAceptarClick);
            // 
            // ubtCancelar
            // 
            appearance4.AlphaLevel = ((short)(255));
            appearance4.BackColor = System.Drawing.Color.White;
            appearance4.BackColor2 = System.Drawing.Color.FromArgb(((int)(((byte)(210)))), ((int)(((byte)(230)))), ((int)(((byte)(250)))));
            appearance4.BackGradientStyle = Infragistics.Win.GradientStyle.Vertical;
            appearance4.Image = global::GMLL00ImportadorXsd.Presentacion.Properties.Resources.Cancelar;
            appearance4.ImageAlpha = Infragistics.Win.Alpha.Opaque;
            appearance4.ImageBackgroundAlpha = Infragistics.Win.Alpha.Opaque;
            appearance4.ImageBackgroundOrigin = Infragistics.Win.ImageBackgroundOrigin.Container;
            appearance4.ImageBackgroundStyle = Infragistics.Win.ImageBackgroundStyle.Centered;
            appearance4.ImageHAlign = Infragistics.Win.HAlign.Center;
            appearance4.ImageVAlign = Infragistics.Win.VAlign.Middle;
            this.ubtCancelar.Appearance = appearance4;
            this.ubtCancelar.BackColorInternal = System.Drawing.Color.Transparent;
            this.ubtCancelar.ButtonStyle = Infragistics.Win.UIElementButtonStyle.Button3D;
            appearance5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(240)))), ((int)(((byte)(200)))));
            appearance5.BackColor2 = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(215)))), ((int)(((byte)(155)))));
            appearance5.BackGradientStyle = Infragistics.Win.GradientStyle.Vertical;
            this.ubtCancelar.HotTrackAppearance = appearance5;
            this.ubtCancelar.ImageSize = new System.Drawing.Size(0, 0);
            this.ubtCancelar.ImageTransparentColor = System.Drawing.Color.Empty;
            this.ubtCancelar.Location = new System.Drawing.Point(7, 76);
            this.ubtCancelar.Margin = new System.Windows.Forms.Padding(0);
            this.ubtCancelar.Name = "ubtCancelar";
            appearance6.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(215)))), ((int)(((byte)(155)))));
            appearance6.BackColor2 = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(215)))), ((int)(((byte)(155)))));
            this.ubtCancelar.PressedAppearance = appearance6;
            this.ubtCancelar.ShowFocusRect = false;
            this.ubtCancelar.ShowOutline = false;
            this.ubtCancelar.Size = new System.Drawing.Size(45, 42);
            this.ubtCancelar.TabIndex = 2;
            this.ubtCancelar.UseHotTracking = Infragistics.Win.DefaultableBoolean.True;
            this.ubtCancelar.UseOsThemes = Infragistics.Win.DefaultableBoolean.False;
            this.ubtCancelar.Click += new System.EventHandler(this.UbtCancelarClick);
            // 
            // txtMensaje
            // 
            this.txtMensaje.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(191)))), ((int)(((byte)(203)))), ((int)(((byte)(213)))));
            this.txtMensaje.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.txtMensaje.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.txtMensaje.Location = new System.Drawing.Point(11, 52);
            this.txtMensaje.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.txtMensaje.MaxLength = 200;
            this.txtMensaje.Multiline = true;
            this.txtMensaje.Name = "txtMensaje";
            this.txtMensaje.ReadOnly = true;
            this.txtMensaje.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.txtMensaje.Size = new System.Drawing.Size(494, 246);
            this.txtMensaje.TabIndex = 94;
            this.txtMensaje.TabStop = false;
            // 
            // toolTip1
            // 
            this.toolTip1.AutoPopDelay = 1000;
            this.toolTip1.InitialDelay = 100;
            this.toolTip1.ReshowDelay = 100;
            this.toolTip1.ShowAlways = true;
            // 
            // MensajeForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(191)))), ((int)(((byte)(203)))), ((int)(((byte)(213)))));
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Center;
            this.ClientSize = new System.Drawing.Size(581, 306);
            this.ControlBox = false;
            this.Controls.Add(this.txtMensaje);
            this.Controls.Add(this.pnlBotones);
            this.Controls.Add(this.ubtTitulo);
            this.DoubleBuffered = true;
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(4, 4, 4, 4);
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "MensajeForm";
            this.ShowInTaskbar = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Load += new System.EventHandler(this.MensajeFormLoad);
            this.pnlBotones.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private Infragistics.Win.Misc.UltraButton ubtTitulo;
        private System.Windows.Forms.Panel pnlBotones;
        private Infragistics.Win.Misc.UltraButton ubtAceptar;
        private Infragistics.Win.Misc.UltraButton ubtCancelar;
        private System.Windows.Forms.TextBox txtMensaje;
        private System.Windows.Forms.ToolTip toolTip1;
    }
}